Title: Groupement d'achats - quelques ressources
Headline: Quelques retours sur la création et l'organisation d'un groupement d'achat.
Date: 2018-02-25
Category: life
Status: draft
Image: /images/abeilles.jpg
Image_link: https://www.flickr.com/photos/rudolph-84120/20281784035/in/photolist-gMxaj5-cfMuLh-SZoJFw-d8bb9f-mi22A-q9fpSJ-7zz7Tz-6pKvHi-cfMvdJ-5PWHKL-fi8LS2-9EQR56-d8b37S-9ETPCw-6M8UgQ-FCyyQx-p81gJT-6hPqMv-ei3tHg-9EQXwc-ei9bTS-c79Aku-9ETNG7-9XryY3-TUk3nj-d8b5W7-6pQXZ5-adz3pM-PHqQrG-wgg7UB-7xp16n-9EQSqV-kRqWc7-9EQVjX-fSqpzE-9ETT6d-d8bd5A-4XKtNM-7xsF3y-4YfDL9-9ETRcj-pMqGqC-7xsRy9-8uj9Ui-7PbSBQ-vC3Hta-JGRKVJ-wUerMD-9EQWER-7P1irQ
Image_author: Rudolph Fehr
Image_license: CC BY NC 2.0

Il y a quelques années, on s'est motivé entre copains et copines pour créer un groupement d'achat. L'idée est extrèmement simple:

- commander en gros, pour faire baisser les prix
- se passer d'intermédiaires (circuits courts)

Au fur et à mesure des années, on a developpé quelques outils pour se simplifier la vie. Voici donc un petit retour, et quelques astuces / outils, au cas où ça puisse servir.

# Organisation

On organise environs trois ou quatre distributions par an. Le *modus operandi* est le suivant:

- chaque producteur à un.e référent.e, qui s'occupe de faire le lien;
- une personne est désignée pour coordonner la distribution;
- 4 semaines avant la distribution, les référents mettent à jour les prix / produits dans le tableau de commandes;
- 3 semaines avant la distribution, les commandes sont ouvertes;
- 2 semaines avant la distribution, les commandes sont closes;
- Les référents ont ensuite deux semaines pour récupérer les commandes pour la distribution

# Quels produits ?

On essaye d'avoir uniquement des produits qui ce qui se conservent (on à également quelques autres produits plus frais, mais avec d'autres modalités).

Entre autres: bières, légumes secs, conserves, jus, miel, pâtes, semoule, café, vinaigres, pomme de terre, oignons, huiles, farines.

# Paiements

Pour les paiements, on utilise autant que possible des chèques. Chaque référent paye le producteur en son nom, et lui demande d'attendre la date de la distribution pour l'encaissement, ou à défaut, avance (mais le cas ne s'est jamais posé !)

Le jour de la distribution, tout le monde apporte son chéquier. Nous avons mis
en place une moulinette qui s'occupe de faire la répartition des chèques automatiquement.

Chaque référent est ainsi remboursé de la somme qu'il à avancé, et chaque
membre du groupement d'achat paye ce qu'il doit payer. Nous n'avons
volontairement pas de structure juridique avec un compte en banque. Les
paiements s'effectuent directement entre nous.

# Transports

Chaque référent commande les produits au producteur, puis ensuite s'occupe de rapatrier les produits. Ici, on à la chance d'avoir pas mal de producteurs autour de Rennes, donc c'est assez simple.

Le mieux est de ramener les produits juste un peu avant la distribution au lieu de distribution, ça permet d'éviter de stocker trop longtemps, et d'éviter de demander aux producteurs d'attendre trop longtemps avant d'encaisser les chèques.

Pour les grosses commandes, les bagnoles se remplissent bien, mais ma petite Clio suffit ;)

# La distribution

Un peu en amont de la distribution, il faut organiser l'espace. Des tas par membre sont constitués pour faciliter les choses le jour de la distribution.

Le jour même, on se retrouve, on charge ses marchandises, on échange quelques chèques et on papote ! On en profite pour:

- discuter de la date de la prochaine distribution;
- trouver une nouvelle personne pour coordonner;
- discuter de nouveaux produits;
- refaire le monde;
- changer de référents pour les producteurs.

Et c'est reparti pour un tour ;)

# Nos outils

On utilise un tableur en ligne pour partager les prix et prendre les commandes. On a essayé d'utiliser *ethercalc* au début mais ça ne fonctionnait pas pour nous à l'époque (trop de petits bugs). On à donc préféré utiliser Google docs (ouch).

Il est d'ailleurs possible d'y intégrer de nouvelles fonctionalités assez facilement, du coup Fred et Rémy ont planché sur un moyen d'automatiser la répartition des chèques (qu'on faisait dans un premier temps à la main - assez péniblement).

Quelques ressources, du coup:

- [le code pour faire la répartition des chèques](https://gist.github.com/almet/8c77fafc9e487c02ded852ec4a91ae16)
-  [une version « à remplir » de notre tableau de commandes](https://docs.google.com/spreadsheets/d/1bnPRSvf2Q2RDxKerWnEqUyJjuCFePnVMq6pWo8LeA_k/edit?usp=sharing) (le mieux est d'en faire une copie !).

Bon groupement d'achat ;)
